package com.zxhl.uc.page.fragment

import android.view.View
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.PhoneUtils
import com.zxhl.uc.R
import kotlinx.android.synthetic.main.activity_layout_about_us.*


class AboutUsActivity:BaseActivity() {
    override fun init() {
        id_img_back?.setOnClickListener {
            finish()
        }
        id_tv_version?.text= "Verson ${PhoneUtils.getAppVersionName(context)}"
    }
    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }
    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_about_us
    }
}